
Figure - Bug #118535
【IOVDEV-32658】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【屏保】活动主题预览第一张图
片“<"按钮未置灰，预览最后一张图片时”>“按钮未置灰
2023-06-05 17:11 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230605 14:59，第202次开机

【前提条件】：

【操作步骤】：1、设置-显示-当前的屏保-活动主题屏保

2、点击活动主题第一张图片预览，点击“<" 

3、点”>“直至最后一张图片

【实际结果】：2、当前为第一张图片不能再切换上一张查看时，“<"按钮未置灰

3、当前为最后一张图片不能再切换下一张查看时，”>“按钮未置灰

【期望结果】：2、当前为第一张图片不能再切换上一张查看时，“<"按钮置灰

3、当前为最后一张图片不能再切换下一张查看时，”>“按钮置灰

【备注】：https://ofs.human-horizons.com/#/download/index/BSv540ZdXPk%3D

https://ofs.human-horizons.com/#/download/index/53%2BkIwusf%2FU%3D

【硬件版本号】：/

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-05 17:12 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118535

#2 - 2023-06-06 11:07 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

Hi 诗雨

UI以及UE上未定义此需求，请帮忙确认此问题。

#3 - 2023-06-06 11:09 - CDTS_Test 吴诗雨
https://ofs.human-horizons.com/#/download/index/BSv540ZdXPk%3D
- Status changed from NEED_INFO to RESOLVED

已同步

#4 - 2023-06-06 11:09 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-06 11:11 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230605-150004.mp4 12.5 MB 2023-06-05 CDTS_Test 吴诗雨
